import request from '@/utils/request'

// 收款单列表
export function getK3ReceiptList(params) {
  return request({
    url: '/k3/receipt/list',
    method: 'get',
    params
  })
}
// 收款单详情
export function getK3ReceiptDetail(params) {
  return request({
    url: '/k3/receipt/detail',
    method: 'get',
    params
  })
}
// 弃审
export function getK3ReceiptAbandon(params) {
  return request({
    url: '/k3/receipt/abandon',
    method: 'post',
    params
  })
}
// 导出收款单列表
export function getK3ReceiptExport(params) {
  return request({
    url: '/k3/receipt/export',
    method: 'get',
    params
  })
}
